Description

Hi Bhanu Sir,

1) In employee details, preferred name should be dynamic in nature. It should not throw error for duplication.

2) Also Please check that the error notification should pop-up when the 3 fields

Preferred Name, Father's name & DOB are matching for Record.

Kindly refer to the attached Email.

History

#1 - 15/11/2024 07:53 PM - Durga Konduru
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#2 - 03/12/2024 11:56 AM - Keerthi Karri
- Status changed from In Progress to Deployed in Dev

- Deployed In set to Dev Envrionment

#3 - 27/01/2025 12:59 PM - Krishna Kanth A

- File PreferredName Validations.msg added

- Description updated

Files
